<app-modal modalID="auth">
  <p class="text-2xl font-bold" heading>Your Account</p>

  <app-tabs-container>
    <app-tab tabTitle = "Login">
      <app-login></app-login>
    </app-tab>
    <app-tab tabTitle = "Register">
      <app-register></app-register>
    </app-tab>
  </app-tabs-container>
<!-- Tabs -->

<!-- Login Form -->

<!-- Registration Form -->
</app-modal>
